export declare function userHomeDir(): string | undefined;
/**
 * Replaces a tilde with the user's home directory
 *
 * @example UntildifyUser("~/foo") // /home/user/foo
 *
 * @param path The path to untildify
 * @returns The untildified path
 */
export declare function untildifyUser(path: string): string;
